Netgear GA-622T

Donald Becker becker at
Tue Nov 26 14:11:03 EST 2002

On Tue, 26 Nov 2002, Hans Schwengeler wrote:

> 	Does the NetGear Gigabit ethernet adapter work under the Scyld 
> operating system (bz27-8)

That's an old version: the GA-622T was introduced after that release.
Our customers are provided with updated versions and support.

You will need to update your driver set from the Scyld FTP site:

> Which driver should be used with it?


> Will they work ok with the switch GS-524T from the same vendor?

Donald Becker				becker at
Scyld Computing Corporation
410 Severn Ave. Suite 210		Scyld Beowulf cluster system
Annapolis MD 21403			410-990-9993

Beowulf mailing list, Beowulf at
To change your subscription (digest mode or unsubscribe) visit

More information about the Beowulf mailing list